Skip to main content
GET
Export multiple documents as zip

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

document_ids
string
default:format: "uuid"

List of document IDs to include in the export. If not provided, all accessible documents will be included.

start_date
string<date>

Filter documents created on or after this date.

end_date
string<date>

Filter documents created before this date.

Response

200

The response is of type object.